@charset "utf-8";
/* ==========================
footer部分
========================== */
/* 画面右下固定ボタンの親要素 */
.sp-footer .wrap-spbtn-parent {
    position: absolute;
    right: 3px;
    width: 44px;
}

/* 画面右下固定ボタン */
.sp-footer .wrap-spbtn {
	position: fixed;
	text-align: center;
	bottom: 3px;
	width: 44px;
	height: 44px;
	background-color: #78909C;
	border-radius: 4px;
	filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-opacity: 0.7;
}

.btnPosition_left{
	left: 3px;
}
.btnPosition_right{
	right: 3px;
}

.sp-footer .spbtn.fixed{
	display: block;
	width: 98%;
	height: 50%;
	margin: 19% auto auto;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	white-space: pre;
}
.sp-footer {
	text-align: center;
}
.sp-footer .sp-header-footer-img{
	max-width: 80%;
	max-height: 100%;
}

/* ==========================
========================== */
